.c-nutrition-facts {
  padding: 5px;
  color: #24338A;
  border: 1px solid #24338A;
}
.c-nutrition-facts * {
  line-height: normal;
}
.c-nutrition-facts p {
  margin: 0;
}
.c-nutrition-facts table,
.c-nutrition-facts th,
.c-nutrition-facts td {
  font-weight: normal;
  background: none;
  padding: 0;
  vertical-align: top;
}
.c-nutrition-facts_header {
  *zoom: 1;
  padding: 0 0 5px 0;
  margin: 0 0 10px 0;
  border-bottom: 12px solid #24338A;
}
.c-nutrition-facts_header:before,
.c-nutrition-facts_header:after {
  content: " ";
  display: table;
}
.c-nutrition-facts_header:after {
  clear: both;
}
.c-nutrition-facts_title {
  margin: 0 0 5px 0;
  font-size: 38px;
  font-weight: bold;
  border-bottom: 1px solid #24338A;
}
.c-nutrition-facts_serving-size {
  font-weight: bold;
  font-size: 22px;
}
.c-nutrition-facts_serving-size .c-nutrition-facts_value {
  float: right;
  text-align: right;
}
.c-nutrition-facts_table {
  border-collapse: collapse;
  width: 100%;
  margin: 7px 0;
}
.c-nutrition-facts_table.c-nutrition-facts_table--calories {
  margin: 1px 0 3px 0;
}
.c-nutrition-facts_table.c-nutrition-facts_table--calories td {
  padding-top: 0;
  padding-bottom: 0;
}
.c-nutrition-facts_table thead tr th,
.c-nutrition-facts_table thead tr td {
  border: 0;
}
.c-nutrition-facts_table .c-nutrition-facts_row {
  border-top: 1px solid #24338A;
}
.c-nutrition-facts_table .c-nutrition-facts_cell {
  background: none;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  padding: 3px 0px;
}
.c-nutrition-facts_table .c-nutrition-facts_cell--blank {
  width: 20px;
}
.c-nutrition-facts_table .c-nutrition-facts_cell--small-header {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
.c-nutrition-facts_table .c-nutrition-facts_cell--daily-value {
  font-weight: bold;
  text-align: right;
}
.c-nutrition-facts_table .c-nutrition-facts_label {
  padding-right: 4px;
  font-size: 14px;
}
.c-nutrition-facts_table--calories {
  border-bottom: 6px solid #24338A;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_row {
  border-top: none;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_cell {
  vertical-align: baseline;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_cell--small-header {
  text-align: left;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_cell--value {
  text-align: right;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_label {
  font-weight: bold;
  font-size: 30px;
}
.c-nutrition-facts_table--calories .c-nutrition-facts_value {
  font-weight: bold;
  font-size: 40px;
}
.c-nutrition-facts_table--nutrients {
  margin-bottom: 0;
  border-bottom: 12px solid #24338A;
}
.c-nutrition-facts_table--micronutrients {
  margin: 0 0 10px 0;
  border-bottom: 6px solid #24338A;
}
.c-nutrition-facts_table--micronutrients .c-nutrition-facts_cell--daily-value {
  font-weight: normal;
}
.c-nutrition-facts_table .c-nutrition-facts_row--nutrient .c-nutrition-facts_label {
  font-weight: bold;
}
p.c-nutrition-facts_small-info {
  font-size: 9px;
}
